Jump to content

Do I need to update the server from1.15.x to 1.16.x when I update the client to 1.16.x


WeiserKlette
 Share

Recommended Posts

I have installed a private vintage story server on a Synology NAS. It is running version 1.15.9 or 1.15.10. In addition I'm playing the game also with local worlds at the Notebook.

(1) Do I need to update the server to 1.16.x when I update the client to 1.16.x?

(2)   If not, would the game still run 1.15.x or would it have 1.16.x  behavior?

 

Thank you,

Andre

Link to comment
Share on other sites

To connect to a server you need to have a client with a matching version.

You can, however, have multiple different client versions installed side by side. It's a bit fiddly to get it to work, but it would allow you to select which client you want to run depending on whether you want to log onto your server or a singleplayer world.

...Or you could just update the server, of course.

Link to comment
Share on other sites

 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.